/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * bc-barell:
 *   - http://typekit.com/eulas/0000000000000000775d779c
 * bc-barell-extended-black:
 *   - http://typekit.com/eulas/0000000000000000775d7798
 * campaign-slab:
 *   - http://typekit.com/eulas/00000000000000007735cc5d
 *   - http://typekit.com/eulas/00000000000000007735cc62
 * figtree:
 *   - http://typekit.com/eulas/0000000000000000774f4c28
 *   - http://typekit.com/eulas/0000000000000000774f4c20
 *   - http://typekit.com/eulas/0000000000000000774f4c1e
 *   - http://typekit.com/eulas/0000000000000000774f4c26
 * itc-avant-garde-gothic-pro:
 *   - http://typekit.com/eulas/00000000000000007735ba14
 *   - http://typekit.com/eulas/00000000000000007735ba1d
 *   - http://typekit.com/eulas/0000000000000000775aa96c
 *   - http://typekit.com/eulas/0000000000000000775aa974
 *   - http://typekit.com/eulas/0000000000000000775aa970
 * owners-xwide:
 *   - http://typekit.com/eulas/00000000000000007735f2a6
 *   - http://typekit.com/eulas/00000000000000007735f2c4
 * vintage-deco:
 *   - http://typekit.com/eulas/00000000000000007735cbca
 *   - http://typekit.com/eulas/00000000000000007735cbd5
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-04-20 12:03:45 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=vey5yux&ht=tk&f=39347.39348.60031.60034.60035.43157.43159.43359.43362.48460.48470.54660.54663.54664.54665.61668.61670&a=1030070&app=typekit&e=css");

@font-face {
font-family:"itc-avant-garde-gothic-pro";
src:url("https://use.typekit.com/af/f93c96/00000000000000007735ba14/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/f93c96/00000000000000007735ba14/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/f93c96/00000000000000007735ba14/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"itc-avant-garde-gothic-pro";
src:url("https://use.typekit.com/af/bf0018/00000000000000007735ba1d/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/bf0018/00000000000000007735ba1d/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/bf0018/00000000000000007735ba1d/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"itc-avant-garde-gothic-pro";
src:url("https://use.typekit.com/af/6c4b72/0000000000000000775aa96c/31/l?subset_id=2&fvd=n1&v=3") format("woff2"),url("https://use.typekit.com/af/6c4b72/0000000000000000775aa96c/31/d?subset_id=2&fvd=n1&v=3") format("woff"),url("https://use.typekit.com/af/6c4b72/0000000000000000775aa96c/31/a?subset_id=2&fvd=n1&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:100;font-stretch:normal;
}

@font-face {
font-family:"itc-avant-garde-gothic-pro";
src:url("https://use.typekit.com/af/245949/0000000000000000775aa974/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/245949/0000000000000000775aa974/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/245949/0000000000000000775aa974/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"itc-avant-garde-gothic-pro";
src:url("https://use.typekit.com/af/d513ae/0000000000000000775aa970/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff2"),url("https://use.typekit.com/af/d513ae/0000000000000000775aa970/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff"),url("https://use.typekit.com/af/d513ae/0000000000000000775aa970/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"campaign-slab";
src:url("https://use.typekit.com/af/e3fadb/00000000000000007735cc5d/31/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/e3fadb/00000000000000007735cc5d/31/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/e3fadb/00000000000000007735cc5d/31/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"campaign-slab";
src:url("https://use.typekit.com/af/00c77f/00000000000000007735cc62/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/00c77f/00000000000000007735cc62/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/00c77f/00000000000000007735cc62/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"vintage-deco";
src:url("https://use.typekit.com/af/f3c589/00000000000000007735cbca/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/f3c589/00000000000000007735cbca/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/f3c589/00000000000000007735cbca/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"vintage-deco";
src:url("https://use.typekit.com/af/3c9dfd/00000000000000007735cbd5/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/3c9dfd/00000000000000007735cbd5/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/3c9dfd/00000000000000007735cbd5/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"owners-xwide";
src:url("https://use.typekit.com/af/84415e/00000000000000007735f2a6/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/84415e/00000000000000007735f2a6/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/84415e/00000000000000007735f2a6/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"owners-xwide";
src:url("https://use.typekit.com/af/adafbe/00000000000000007735f2c4/31/l?subset_id=2&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/adafbe/00000000000000007735f2c4/31/d?subset_id=2&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/adafbe/00000000000000007735f2c4/31/a?subset_id=2&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"figtree";
src:url("https://use.typekit.com/af/097c88/0000000000000000774f4c28/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/097c88/0000000000000000774f4c28/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/097c88/0000000000000000774f4c28/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"figtree";
src:url("https://use.typekit.com/af/f99fc3/0000000000000000774f4c20/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/f99fc3/0000000000000000774f4c20/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/f99fc3/0000000000000000774f4c20/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"figtree";
src:url("https://use.typekit.com/af/ec62b8/0000000000000000774f4c1e/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/ec62b8/0000000000000000774f4c1e/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/ec62b8/0000000000000000774f4c1e/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"figtree";
src:url("https://use.typekit.com/af/04db30/0000000000000000774f4c26/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/04db30/0000000000000000774f4c26/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/04db30/0000000000000000774f4c26/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"bc-barell-extended-black";
src:url("https://use.typekit.com/af/b2dca6/0000000000000000775d7798/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"),url("https://use.typekit.com/af/b2dca6/0000000000000000775d7798/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"),url("https://use.typekit.com/af/b2dca6/0000000000000000775d7798/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"bc-barell";
src:url("https://use.typekit.com/af/e1a14f/0000000000000000775d779c/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/e1a14f/0000000000000000775d779c/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/e1a14f/0000000000000000775d779c/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-itc-avant-garde-gothic-pro { font-family: "itc-avant-garde-gothic-pro",sans-serif; }
.tk-campaign-slab { font-family: "campaign-slab",serif; }
.tk-vintage-deco { font-family: "vintage-deco",sans-serif; }
.tk-owners-xwide { font-family: "owners-xwide",sans-serif; }
.tk-figtree { font-family: "figtree",sans-serif; }
.tk-bc-barell-extended-black { font-family: "bc-barell-extended-black",sans-serif; }
.tk-bc-barell { font-family: "bc-barell",sans-serif; }
